commons-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Martin Grogan <mgro...@mobilegolfers.net>
Subject Re: what packages need to be imported
Date Wed, 19 Oct 2005 14:33:59 GMT
Hi,
I am using (on a very old project):
    javamail-1.3.2\mail.jar
    jaf-1.0.2\activation.jar
I presume there are more up-to-date versions of these jars though?
Best regards,
Martin


Haibin Wang wrote:

>Hi, I am new to commons-email. I want to know what packages needed to be
>imported to make it wok?
>Thanks a lot!
>
>--
>Haibin Wang, Ph.D.
>Winship Cancer Institute
>1365 Clifton Rd. Room B4112
>
>  
>

---------------------------------------------------------------------
To unsubscribe, e-mail: commons-user-unsubscribe@jakarta.apache.org
For additional commands, e-mail: commons-user-help@jakarta.apache.org


Mime
View raw message